<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_xp', language 'de', branch 'MOODLE_29_STABLE'
 *
 * @package   block_xp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrulesformhelp'] = 'Die letzte Spalte definiert die Menge an Erfahrungspunkte, wenn die Kriterien erfüllt sind.';
$string['basexp'] = 'Algorithm Basis';
$string['cachedef_filters'] = 'Level Filter';
$string['changelevelformhelp'] = 'Wenn Sie die Stufennummer ändern, werden die individuelle Stufenabzeichen vorübergehend deaktiviert , um Stufen ohne Abzeichen verhindern. Wenn Sie die Stufe ändern,  gehen Sie zu der Seite "Visuals" , um wieder der benutzerdefinierten Abzeichen zu aktivieren, wenn Sie es  schon einmal dieses Formular gespeichert haben.';
$string['cheatguard'] = 'Schutz gegen den Betrug';
$string['coefxp'] = 'Koeffizient des Algorithmus';
$string['configdescription'] = 'eine Beschreibung einfügen';
$string['configheader'] = 'Einstellungen';
$string['configtitle'] = 'Titel';
$string['congratulationsyouleveledup'] = 'Herzlichen Glückwunsch!';
$string['coolthanks'] = 'Cool, Danke!';
$string['courselog'] = 'Kurslogin';
$string['coursereport'] = 'Kursbericht';
$string['courserules'] = 'Kursregeln';
$string['coursesettings'] = 'Kurseinstellungen';
$string['coursevisuals'] = 'Sichtbarkeit des Kurses';
$string['customizelevels'] = 'Level anpassen';
$string['defaultrulesformhelp'] = 'Dies sind die voreingestellten Regeln des Plugins. Sie vergeben automatisch Erfahrungspunkte und ignorieren redundante Events. Individuell festgelegte Regeln überschreiben diese Voreinstellungen.';
$string['description'] = 'Beschreibung';
$string['enableinfos'] = 'Infoseite aktivieren';
$string['enableinfos_help'] = 'Wenn die Einstellung \'Nein\' gewählt wird, können Teilnehmer/innen die Info-Seite nicht sehen.';
$string['enableladder'] = 'Leiter aktivieren';
$string['enableladder_help'] = 'Wenn die Einstellung \'Nein\' gewählt wird, können Teilnehmer/innen die Rangliste (ladder)  nicht sehen.';
$string['enablelevelupnotif'] = 'Mitteilung für Levelsteigerung aktivieren';
$string['enablelevelupnotif_help'] = 'Wenn die Einstellung \'Ja\' gewählt wird, wird den Teilnehmer/innen ein Pop-up-Fenster angezeigt wenn sie ein neues Level erreicht haben.';
$string['enablelogging'] = 'Logging aktivieren';
$string['enablexpgain'] = 'XP-Zuwachs aktivieren';
$string['enablexpgain_help'] = 'Wenn die Einstellung \'Nein\' gewählt wird, erwirbt in diesem Kurs niemand \'Erfahrungspunkte. Dies kann sinnvoll sein, wenn die erreichten Erfahrungspunkte eingefroren oder erst zu einem späteren Zeitpunkt aktiviert werden sollen.
Hinweis: Mit Hilfe der Berechtigung \'block/xp:earnxp\' kann dies u.U. genauer gesteuert werden.';
$string['errorformvalues'] = 'Prüfen Sie bitte die Formulareinträge.';
$string['errorlevelsincorrect'] = 'Die minimale Anzahl der Level ist 2.';
$string['errornotalllevelsbadgesprovided'] = 'Nicht für alel Levels wurden Auszeichnungen bereitgestellt. Fehlend: {$a}';
$string['errorxprequiredlowerthanpreviouslevel'] = 'Der erforderliche XP ist niedriger oder gleich zum vorherigen Level.';
$string['eventname'] = 'Eventbezeichnung';
$string['eventproperty'] = 'Eventbesitz';
$string['eventtime'] = 'Eventzeitpunkt';
$string['event_user_leveledup'] = 'Hochgestufte/r Nutzer/in';
$string['for1day'] = 'Für einen Tag';
$string['for1month'] = 'Für einen Monat';
$string['for1week'] = 'Für eine Woche';
$string['for3days'] = 'Für 3 Tage';
$string['forever'] = 'Immer';
$string['give'] = 'geben';
$string['infos'] = 'Information';
$string['invalidxp'] = 'Ungültiger XP Wert';
$string['keeplogs'] = 'Logdaten behalten';
$string['ladder'] = 'Leiter';
$string['level'] = 'Level';
$string['levelbadges'] = 'Levelabzeichen';
$string['levelbadgesformhelp'] = 'Benennen Sie die Dateien  [level].[file extension], zum Beispiel: 1.png, 2.jpg, etc... Die empfohlene Bildgröße beträgt 100x100.';
$string['levelcount'] = 'Levelstufen';
$string['leveldesc'] = 'Levelbeschreibung';
$string['levels'] = 'Levels';
$string['levelswillbereset'] = 'Achtung! Beim Speichern dieses Formulars werden alle Levels für jeden neu berechnet.';
$string['levelup'] = 'Eine Stufe höher!';
$string['levelx'] = 'Level #{$a}';
$string['logging'] = 'Einloggen';
$string['maxactionspertime'] = 'Max. Aktionen im Zeitrahmen';
$string['maxactionspertime_help'] = 'Die maximale Anzahl der Aktionen, die während des Zeitrahmens für XP gegeben werden. Jede nachfolgende Aktion wird ignoriert.';
$string['navinfos'] = 'Information';
$string['navladder'] = 'Leiter';
$string['navlevels'] = 'Levels';
$string['navlog'] = 'Einloggen';
$string['navreport'] = 'Bericht';
$string['navrules'] = 'Regeln';
$string['navsettings'] = 'Einstellungen';
$string['navvisuals'] = 'Sichtbarkeit';
$string['participatetolevelup'] = 'Beteiligen Sie sich am Kurs, um Erfahrungspunkte zu sammeln und Ihren Level zu verbessern!';
$string['pluginname'] = 'Ein Level höher!';
$string['progress'] = 'Steigerung';
$string['property:action'] = 'Vorgang betätigen';
$string['property:component'] = 'Vorgangskomponente';
$string['property:crud'] = 'CRUD-Vorgang';
$string['property:eventname'] = 'Name des Vorgangs';
$string['property:target'] = 'Aufgabe des Vorgangs';
$string['rank'] = 'Stand';
$string['reallyresetdata'] = 'Möchten Sie wirklich alle Level und der Erfahrungspunkte für alle Personen in diesem Kurs zurücksetzen?';
$string['resetcoursedata'] = 'Kursdaten zurücksetzen';
$string['rule'] = 'Regel';
$string['rule:contains'] = 'enthält';
$string['rule:eq'] = 'ist gleich';
$string['rule:eqs'] = 'ist genau gleich';
$string['rule:gt'] = 'ist größer als';
$string['rule:gte'] = 'ist größer oder gleich';
$string['rule:lt'] = 'ist kleiner als';
$string['rule:lte'] = 'ist kleiner oder gleich';
$string['rule:regex'] = 'passen zu regex';
$string['rulesformhelp'] = '<p>Dieses Plugin greift auf Events zurück, um den Teilnehmer/innen aufgrund ihrer Aktivitäten Erfahrungspunkte zuzuweisen. Im untenstehenden Formular sehen Sie voreingestellte Regeln und können eigene Regeln definieren. </p>
<p>Prüfen Sie die Plugins <a href="{$a->log}">log</a>, um festzustellen welche Events erfasst werden wenn Aktivitäten für den Kurs festgelegt werden. Lesen Sie mehr über Events: <a href="{$a->list}">Liste aller Events</a>, <a href="{$a->doc}">Entwicklerdokumentation</a>.</p>
<p>Hinweis: Das Plugin ignoriert immer:
<ul>
<li>Aktionen, die ein Admin, Gäste oder nicht-eingeloggte Nutzer ausführen.</li>
<li>Aktionen von Nutzern, die nicht über die Berechtigung <em>block/xp:earnxp</em> verfügen.</li>
<li>In kurzen Zeitabständen wiederholte Aktionen, um Manipulationen zu verhindern.</li>
<li>und Events, die nicht mit aktiver Teilnahme in Verbindung stehen (the events of educational level not equal to <em>Participating</em>).</li>
</ul>
</p>';
$string['timebetweensameactions'] = 'Erforderlicher Zeitabstand zwischen identischen Aktionen';
$string['timebetweensameactions_help'] = 'Die Mindestdauer in Sekunden, die zwischen zwei Aktionen liegen muß. Eine Aktion gilt als identisch wenn sie im gleichen Objekt und Kontext erfolgt. Beispiel: Das Lesen eines Forenbeitrags ist identisch mit dem wiederholten Lesen des gleichen Forenbeitrags.';
$string['timeformaxactions'] = 'Zeitrahmen für max. Aktionen';
$string['timeformaxactions_help'] = 'Zeitrahmen (in Sekunden) in den ein/e Nutzer/in eine bestimmte Anzahl von Aktionen nicht überschreiten darf';
$string['updateandpreview'] = 'Aktualisieren und Vorschau';
$string['usealgo'] = 'Algorithmus benutzen';
$string['usecustomlevelbadges'] = 'Eigene Levelauszeichnungen benutzen';
$string['usecustomlevelbadges_help'] = 'Wenn \'Ja\' eingstellt wird, muß für jedes Level ein Bild hinterlegt werden.';
$string['value'] = 'Wert';
$string['valuessaved'] = 'Die Werte wurden erfolgreich gespeichert.';
$string['viewtheladder'] = 'Leiter anzeigen';
$string['when'] = 'Wann';
$string['xp'] = 'Erfahrungspunkte';
$string['xp:addinstance'] = 'Block \'XP\' hinzufügen';
$string['xp:earnxp'] = 'Erfahrungspunkte verdienen';
$string['xpgaindisabled'] = 'XP-Zuwachs deaktivieren';
$string['xprequired'] = 'XP notwendig';
$string['youreachedlevela'] = 'Sie haben Level {$a} erreicht!';
