<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'de', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['appstoredescription'] = 'Die App \'Moodle Mobile\' funktioniert mit Moodle-Websites, sobald diese für mobile Dienste freigegeben wurden. Bei Problemen mit der Verbindung wenden Sie sich an Ihren Moodle-Administrator.

Wenn Ihre Moodle-Website richtig konfiguriert ist, können Sie die App für folgende Aufgaben benutzen:

- Kursinhalte durchblättern, auch wenn Sie offline sind
- Push-Mitteilungen zu Nachrichten und Events empfangen
- Kontakt zu Personen in Ihren Kursen aufnehmen
- Bilder, Audio, Video und andere Dateien hochladen
- Übersicht zu Ihren persönlichen Leistungen anzeigen
- und mehr!

Aktuelle Informationen finden Sie unter http://docs.moodle.org/de/Mobile_App

Über gute Kritiken und Ihre Anregungen zur App würden wir uns freuen.

Die App benötigt folgende Berechtigungen:
- Zugriff auf Fotoalbum, Kamera und Audio
- Zugriff auf das Netzwerk
- Zugriff auf die SD-Karte (Lesen und Schreiben), um Inhalte herunterladen und offline anzeigen zu können
- Beim Start ausführen, um Mitteilungen empfangen zu können, auch wenn die App im Hintergrund läuft
- Ruhezustand deaktivieren, um jederzeit Push-Mitteilungen empfangen zu können';
$string['mma.calendar.calendarevents'] = 'Kalendereinträge';
$string['mma.calendar.errorloadevent'] = 'Fehler beim Laden des Kalendereintrags';
$string['mma.calendar.errorloadevents'] = 'Fehler beim Laden der Kalendereinträge';
$string['mma.calendar.noevents'] = 'Keine Kalendereinträge';
$string['mma.calendar.notifications'] = 'Nachrichten';
$string['mma.coursecompletion.complete'] = 'Abschließen';
$string['mma.coursecompletion.completecourse'] = 'Kurs abschließen';
$string['mma.coursecompletion.completed'] = 'Abgeschlossen';
$string['mma.coursecompletion.completiondate'] = 'Abschlussdatum';
$string['mma.coursecompletion.couldnotloadreport'] = 'Fehler beim Laden der Kursabschlussübersicht. Versuchen Sie es später nochmal.';
$string['mma.coursecompletion.coursecompletion'] = 'Kursabschluss';
$string['mma.coursecompletion.criteria'] = 'Kriterien';
$string['mma.coursecompletion.criteriagroup'] = 'Kriteriengruppe';
$string['mma.coursecompletion.criteriarequiredall'] = 'Alle nachfolgenden Kriterien sind notwendig';
$string['mma.coursecompletion.criteriarequiredany'] = 'Eines der nachfolgenden Kriterien ist notwendig';
$string['mma.coursecompletion.inprogress'] = 'In Arbeit';
$string['mma.coursecompletion.manualselfcompletion'] = 'Manueller Selbstabschluss';
$string['mma.coursecompletion.notyetstarted'] = 'Nicht begonnen';
$string['mma.coursecompletion.pending'] = 'Unerledigt';
$string['mma.coursecompletion.required'] = 'Notwendig';
$string['mma.coursecompletion.requiredcriteria'] = 'Notwendige Kriterien';
$string['mma.coursecompletion.requirement'] = 'Anforderung';
$string['mma.coursecompletion.status'] = 'Status';
$string['mma.coursecompletion.viewcoursereport'] = 'Kursbericht anzeigen';
$string['mma.files.admindisableddownload'] = 'Das Herunterladen von Dateien ist deaktiviert. Sie können nur die Dateiliste sehen.';
$string['mma.files.audio'] = 'Audioaufnahme';
$string['mma.files.camera'] = 'Kamera';
$string['mma.files.chooseaccountuploadfile'] = 'Nutzerkonto zum Hochladen wählen';
$string['mma.files.clicktoupload'] = 'Tippen Sie auf die Taste, um Dateien in \'Meine persönlichen Dateien\' hochzuladen.';
$string['mma.files.confirmuploadfile'] = 'Möchten Sie wirklich {{size}} hochladen?';
$string['mma.files.couldnotloadfiles'] = 'Die Dateiliste konnte nicht geladen werden.';
$string['mma.files.downloading'] = 'Herunterladen';
$string['mma.files.emptyfilelist'] = 'Keine Dateien zum Anzeigen';
$string['mma.files.errorcapturingaudio'] = 'Fehler bei der Audioaufnahme';
$string['mma.files.errorcapturingimage'] = 'Fehler bei der Fotoaufnahme';
$string['mma.files.errorcapturingvideo'] = 'Fehler bei der Videoaufnahme';
$string['mma.files.errorgettingimagealbum'] = 'Fehler beim Laden aus dem Fotoalbum';
$string['mma.files.errormustbeonlinetoupload'] = 'Dateien können nur online hochgeladen werden.';
$string['mma.files.errornoapp'] = 'Keine App zum Ausführen dieser Aktion gefunden';
$string['mma.files.errorreadingfile'] = 'Fehler beim Lesen der Datei';
$string['mma.files.errorreceivefilenosites'] = 'Bisher ist noch keine Website gespeichert. Fügen Sie eine Website hinzu, bevor Sie das Hochladen einer Datei versuchen.';
$string['mma.files.errorwhiledownloading'] = 'Fehler beim Herunterladen der Datei';
$string['mma.files.errorwhilerecordingaudio'] = 'Fehler bei der Audioaufnahme';
$string['mma.files.errorwhileuploading'] = 'Fehler beim Hochladen der Datei';
$string['mma.files.file'] = 'Datei';
$string['mma.files.fileuploaded'] = 'Datei hochgeladen';
$string['mma.files.myfiles'] = 'Meine Dateien';
$string['mma.files.myprivatefiles'] = 'Meine persönlichen Dateien';
$string['mma.files.myprivatefilesdesc'] = 'Dateien, die in Ihrem persönlichen Bereich auf dieser Website verfügbar sind';
$string['mma.files.photoalbums'] = 'Fotoalbum';
$string['mma.files.readingfile'] = 'Datei lesen';
$string['mma.files.sitefiles'] = 'Dateien der Webseite';
$string['mma.files.sitefilesdesc'] = 'Dateien, die für Sie auf dieser Website verfügbar sind';
$string['mma.files.success'] = 'Fertig!';
$string['mma.files.uploadafile'] = 'Datei hochladen';
$string['mma.files.uploadfiles'] = 'Dateien hochladen';
$string['mma.files.uploading'] = 'Hochladen';
$string['mma.files.video'] = 'Videoaufnahme';
$string['mma.frontpage.frontpage'] = 'Startseite';
$string['mma.grades.average'] = 'Durchschnitt';
$string['mma.grades.contributiontocoursetotal'] = 'Teilbewertung';
$string['mma.grades.feedback'] = 'Feedback';
$string['mma.grades.grade'] = 'Bewertung';
$string['mma.grades.grades'] = 'Bewertungen';
$string['mma.grades.itemname'] = 'Bewertungsaspekt';
$string['mma.grades.lettergrade'] = 'Buchstabenwertung';
$string['mma.grades.percentage'] = 'Prozentsatz';
$string['mma.grades.range'] = 'Bandbreite';
$string['mma.grades.rank'] = 'Rang';
$string['mma.grades.viewgrades'] = 'Bewertungen anzeigen';
$string['mma.grades.weight'] = 'Gewichtung';
$string['mma.messages.addcontact'] = 'Kontakt hinzufügen';
$string['mma.messages.blockcontact'] = 'Kontakt blockieren';
$string['mma.messages.contactlistempty'] = 'Die Kontaktliste ist leer';
$string['mma.messages.contactname'] = 'Name';
$string['mma.messages.contacts'] = 'Kontakte';
$string['mma.messages.errorwhileretrievingcontacts'] = 'Fehler beim Lesen der Kontakte vom Server';
$string['mma.messages.errorwhileretrievingdiscussions'] = 'Fehler beim Lesen der Themen vom Server';
$string['mma.messages.errorwhileretrievingmessages'] = 'Fehler beim Lesen der Nachrichten vom Server';
$string['mma.messages.messagenotsent'] = 'Die Nachricht wurde nicht gesendet. Versuchen Sie es später nochmal.';
$string['mma.messages.messages'] = 'Nachrichten';
$string['mma.messages.mustbeonlinetosendmessages'] = 'Sie müssen online sein, um Nachrichten zu senden';
$string['mma.messages.newmessage'] = 'Neue Nachnicht';
$string['mma.messages.nomessages'] = 'Keine Nachrichten';
$string['mma.messages.nousersfound'] = 'Keine Personen gefunden';
$string['mma.messages.removecontact'] = 'Kontakt entfernen';
$string['mma.messages.send'] = 'Senden';
$string['mma.messages.sendmessage'] = 'Nachricht senden';
$string['mma.messages.type_blocked'] = 'Blockiert';
$string['mma.messages.type_offline'] = 'Offline';
$string['mma.messages.type_online'] = 'Online';
$string['mma.messages.type_search'] = 'Suchergebnisse';
$string['mma.messages.type_strangers'] = 'Andere Personen';
$string['mma.messages.unblockcontact'] = 'Kontakt freigeben';
$string['mma.mod_assign.addsubmission'] = 'Abgabe hinzufügen';
$string['mma.mod_assign.allowsubmissionsfromdate'] = 'Abgaben erlauben von';
$string['mma.mod_assign.attemptnumber'] = 'Versuch Nr.';
$string['mma.mod_assign.cutoffdate'] = 'Stichtag';
$string['mma.mod_assign.duedate'] = 'Fälligkeitsdatum';
$string['mma.mod_assign.duedateno'] = 'Kein Fälligkeitsdatum';
$string['mma.mod_assign.submissions'] = 'Abgaben';
$string['mma.mod_assign.userwithid'] = 'Nutzer/in mit ID {{id}}';
$string['mma.mod_assign.viewsubmission'] = 'Abgabe anzeigen';
$string['mma.mod_book.errorchapter'] = 'Fehler beim Lesen des Buchkapitels';
$string['mma.mod_chat.beep'] = 'Beep';
$string['mma.mod_chat.currentusers'] = 'Aktuell online';
$string['mma.mod_chat.enterchat'] = 'Klicken Sie hier, um den Chat zu betreten';
$string['mma.mod_chat.entermessage'] = 'Nachricht eingeben';
$string['mma.mod_chat.errorwhileconnecting'] = 'Fehler beim Verbinden zum Chat';
$string['mma.mod_chat.errorwhilegettingchatdata'] = 'Fehler beim Lesen der Chatdaten';
$string['mma.mod_chat.errorwhilegettingchatusers'] = 'Fehler beim Lesen der Personen im Chat';
$string['mma.mod_chat.errorwhileretrievingmessages'] = 'Fehler beim Empfangen der Nachrichten vom Server';
$string['mma.mod_chat.errorwhilesendingmessage'] = 'Fehler beim Senden der Nachricht';
$string['mma.mod_chat.messagebeepsyou'] = '{{$a}} hat Ihnen ein Beep gesendet!';
$string['mma.mod_chat.messageenter'] = '{{$a}} hat den Chat betreten';
$string['mma.mod_chat.messageexit'] = '{{$a}} hat den Chat verlassen';
$string['mma.mod_chat.mustbeonlinetosendmessages'] = 'Sie müssen online sein, um Nachrichten zu senden';
$string['mma.mod_chat.nomessages'] = 'Keine Nachrichten';
$string['mma.mod_chat.send'] = 'Senden';
$string['mma.mod_chat.sessionstart'] = 'Der nächste Chat beginnt in {{$a}}';
$string['mma.mod_chat.talk'] = 'Sprechen';
$string['mma.mod_choice.cannotsubmit'] = 'Problem beim Übertragen der Abstimmung. Versuchen Sie es nochmal.';
$string['mma.mod_choice.choiceoptions'] = 'Abstimmungsoptionen';
$string['mma.mod_choice.errorgetchoice'] = 'Fehler beim Laden der Abstimmungsdaten';
$string['mma.mod_choice.expired'] = 'Die Abstimmung wurde beendet {{$a}} und ist nicht weiter verfügbar';
$string['mma.mod_choice.full'] = '(Voll)';
$string['mma.mod_choice.noresultsviewable'] = 'Die Ergebnisse werden momentan nicht angezeigt';
$string['mma.mod_choice.notopenyet'] = 'Die Abstimmung ist nicht verfügbar bis {{$a}}';
$string['mma.mod_choice.numberofuser'] = 'Anzahl der Teilnehmer/innen';
$string['mma.mod_choice.numberofuserinpercentage'] = 'Prozent der Teilnehmer/innen';
$string['mma.mod_choice.previewonly'] = 'Die Vorschau zeigt die verfügbaren Optionen der Abstimmung. Sie können Ihre Auswahl aber nicht vor {{$a}} abgeben.';
$string['mma.mod_choice.removemychoice'] = 'Meine Auswahl entfernen';
$string['mma.mod_choice.responses'] = 'Antworten';
$string['mma.mod_choice.responsesresultgraphdescription'] = '{{number}}% haben die Option gewählt: {{text}}.';
$string['mma.mod_choice.responsesresultgraphheader'] = 'Grafische Anzeige';
$string['mma.mod_choice.savemychoice'] = 'Auswahl sichern';
$string['mma.mod_choice.userchoosethisoption'] = 'Personen mit dieser Auswahl';
$string['mma.mod_choice.yourselection'] = 'Ihre Auswahl';
$string['mma.mod_folder.emptyfilelist'] = 'Keine Dateien zum Anzeigen';
$string['mma.mod_folder.errorwhilegettingfolder'] = 'Fehler beim Empfangen der Verzeichnisdaten';
$string['mma.mod_forum.addanewdiscussion'] = 'Neues Thema hinzufügen';
$string['mma.mod_forum.cannotadddiscussion'] = 'Um Themen hinzufügen zu können, müssen Sie Mitglied in einer Gruppe sein.';
$string['mma.mod_forum.cannotadddiscussionall'] = 'Sie haben keine Berechtigung, ein neues Thema für alle Teilnehmer/innen hinzuzufügen.';
$string['mma.mod_forum.cannotcreatediscussion'] = 'Das neue Thema konnte nicht hinzugefügt werden';
$string['mma.mod_forum.couldnotadd'] = 'Die Nachricht konnte aufgrund eines Fehlers nicht hinzugefügt werden';
$string['mma.mod_forum.discussionsubscription'] = 'Themenabonnement';
$string['mma.mod_forum.erroremptymessage'] = 'Der Nachrichtentext darf nicht leer sein.';
$string['mma.mod_forum.erroremptysubject'] = 'Der Nachrichtenbetreff darf nicht leer sein.';
$string['mma.mod_forum.errorgetforum'] = 'Fehler beim Emfang der Forumsdaten';
$string['mma.mod_forum.errorgetgroups'] = 'Fehler beim Lesen der Gruppenenstellungen';
$string['mma.mod_forum.forumnodiscussionsyet'] = 'Keine Themen im Forum';
$string['mma.mod_forum.group'] = 'Gruppe';
$string['mma.mod_forum.message'] = 'Nachricht';
$string['mma.mod_forum.numdiscussions'] = '{{numdiscussions}} Themen';
$string['mma.mod_forum.numreplies'] = '{{numreplies}} Antworten';
$string['mma.mod_forum.posttoforum'] = 'Nachricht senden';
$string['mma.mod_forum.re'] = 'Re:';
$string['mma.mod_forum.reply'] = 'Antworten';
$string['mma.mod_forum.subject'] = 'Betreff';
$string['mma.mod_imscp.deploymenterror'] = 'Fehler bei IMS Content Package';
$string['mma.mod_imscp.showmoduledescription'] = 'Beschreibung anzeigen';
$string['mma.mod_label.label'] = 'Textfeld';
$string['mma.mod_label.taptoview'] = 'Tippen, um das Textfeld anzuzeigen';
$string['mma.mod_lti.errorgetlti'] = 'Fehler beim Empfangen der Moduldaten';
$string['mma.mod_lti.errorinvalidlaunchurl'] = 'Die Start-URL ist falsch.';
$string['mma.mod_lti.launchactivity'] = 'Aktivität starten';
$string['mma.mod_lti.launch_url'] = 'Start-URL';
$string['mma.mod_page.errorwhileloadingthepage'] = 'Fehler beim Laden des Seiteninhalts';
$string['mma.mod_resource.errorwhileloadingthecontent'] = 'Fehler beim Laden des Inhalts';
$string['mma.mod_resource.openthefile'] = 'Datei öffnen';
$string['mma.mod_survey.cannotsubmitsurvey'] = 'Fehler beim Übermitteln der Umfragedaten. Versuchen Sie es nochmal';
$string['mma.mod_survey.clicktocontinue'] = 'Weiter';
$string['mma.mod_survey.errorgetsurvey'] = 'Fehler beim Empfangen der Umfragedaten';
$string['mma.mod_survey.ifoundthat'] = 'Ich habe herausgefunden';
$string['mma.mod_survey.ipreferthat'] = 'Ich bevorzuge';
$string['mma.mod_survey.responses'] = 'Antworten';
$string['mma.mod_survey.results'] = 'Ergebnisse';
$string['mma.mod_survey.surveycompletednograph'] = 'Sie haben die Umfrage abgeschlossen';
$string['mma.mod_url.accessurl'] = 'URL öffnen';
$string['mma.mod_url.pointingtourl'] = 'Die Ressource hat folgende URL';
$string['mma.notes.addnewnote'] = 'Anmerkung hinzufügen';
$string['mma.notes.coursenotes'] = 'Anmerkungen zum Kurs';
$string['mma.notes.eventnotecreated'] = 'Anmerkung angelegt';
$string['mma.notes.nonotes'] = 'Keine Anmerkungen';
$string['mma.notes.note'] = 'Anmerkung';
$string['mma.notes.notes'] = 'Anmerkungen';
$string['mma.notes.personalnotes'] = 'Meine Anmerkungen';
$string['mma.notes.publishstate'] = 'Kontext';
$string['mma.notes.sitenotes'] = 'Anmerkungen zur Website';
$string['mma.notes.userwithid'] = 'Nutzer/in mit ID {{id}}';
$string['mma.notifications.errorgetnotifications'] = 'Fehler beim Abrufen von Mitteilungen';
$string['mma.notifications.notifications'] = 'Mitteilungen';
$string['mma.notifications.therearentnotificationsyet'] = 'Keine Mitteilungen';
$string['mma.participants.participants'] = 'Personen';
$string['mm.core.allparticipants'] = 'Alle Teilnehmer/innen';
$string['mm.core.android'] = 'Android';
$string['mm.core.areyousure'] = 'Sind Sie sicher?';
$string['mm.core.cancel'] = 'Abbrechen';
$string['mm.core.cannotconnect'] = 'Die Verbindung ist nicht möglich. Prüfen Sie, ob die URL richtig ist und dass mindestens Moodle 2.4 verwendet wird.';
$string['mm.core.cannotdownloadfiles'] = 'Das Herunterladen von Dateien ist im Webservices deaktiviert. Wenden Sie sich an Ihren Administrator.';
$string['mm.core.category'] = 'Kursbereich';
$string['mm.core.choose'] = 'Auswählen';
$string['mm.core.clearsearch'] = 'Suche löschen';
$string['mm.core.close'] = 'Schließen';
$string['mm.core.completion-alt-auto-fail'] = 'Abgeschlossen: {{$a}} (Anforderung nicht erreicht)';
$string['mm.core.completion-alt-auto-n'] = 'Nicht abgeschlossen: {{$a}}';
$string['mm.core.completion-alt-auto-pass'] = 'Abgeschlossen: {{$a}} (Anforderung erreicht)';
$string['mm.core.completion-alt-auto-y'] = 'Abgeschlossen: {{$a}}';
$string['mm.core.completion-alt-manual-n'] = 'Nicht abgeschlossen: {{$a}}. Auswählen, um als abgeschlossen zu markieren.';
$string['mm.core.completion-alt-manual-y'] = 'Abgeschlossen: {{$a}}. Auswählen, um als nicht abgeschlossen zu markieren.';
$string['mm.core.course'] = 'Kurs';
$string['mm.core.day'] = 'Tag';
$string['mm.core.days'] = 'Tage';
$string['mm.core.description'] = 'Beschreibung';
$string['mm.core.dfdayweekmonth'] = 'ddd, D MMM';
$string['mm.core.dflastweekdate'] = 'ddd';
$string['mm.core.dfmediumdate'] = 'LLL';
$string['mm.core.dftimedate'] = 'HH[:]mm';
$string['mm.core.download'] = 'Herunterladen';
$string['mm.core.downloading'] = 'Herunterladen';
$string['mm.core.elementseparator'] = ',';
$string['mm.core.error'] = 'Fehler';
$string['mm.core.errorchangecompletion'] = 'Fehler beim Ändern des Abschlussstatus. Versuchen Sei es später nochmal.';
$string['mm.core.errordownloading'] = 'Fehler beim Laden der Datei';
$string['mm.core.errordownloadingsomefiles'] = 'Fehler beim Laden der Moduldateien. Einige Dateien könnten fehlen.';
$string['mm.core.help'] = 'Hilfe';
$string['mm.core.hour'] = 'Stunde';
$string['mm.core.hours'] = 'Stunden';
$string['mm.core.humanreadablesize'] = '{{size}} {{unit}}';
$string['mm.core.image'] = 'Bild';
$string['mm.core.imageviewer'] = 'Bildanzeige';
$string['mm.core.ios'] = 'iOS';
$string['mm.core.loading'] = 'Laden';
$string['mm.core.lostconnection'] = 'Das Authentifizierungstoken ist abgelaufen oder ungültig. Sie müssen sich neu verbinden.';
$string['mm.core.min'] = 'Minute';
$string['mm.core.mins'] = 'Minuten';
$string['mm.core.mod_assign'] = 'Aufgabe';
$string['mm.core.mod_assignment'] = 'Aufgabe';
$string['mm.core.mod_book'] = 'Buch';
$string['mm.core.mod_chat'] = 'Chat';
$string['mm.core.mod_choice'] = 'Abstimmung';
$string['mm.core.mod_data'] = 'Datenbank';
$string['mm.core.mod_database'] = 'Datenbank';
$string['mm.core.mod_external-tool'] = 'Externes Tool';
$string['mm.core.mod_feedback'] = 'Feedback';
$string['mm.core.mod_file'] = 'Datei';
$string['mm.core.mod_folder'] = 'Verzeichnis';
$string['mm.core.mod_forum'] = 'Forum';
$string['mm.core.mod_glossary'] = 'Glossar';
$string['mm.core.mod_ims'] = 'IMS Content Package';
$string['mm.core.mod_imscp'] = 'IMS Content Package';
$string['mm.core.mod_label'] = 'Textfeld';
$string['mm.core.mod_lesson'] = 'Lektion';
$string['mm.core.mod_lti'] = 'Externes Tool';
$string['mm.core.mod_page'] = 'Textseite';
$string['mm.core.mod_quiz'] = 'Test';
$string['mm.core.mod_resource'] = 'Material';
$string['mm.core.mod_scorm'] = 'Lernpaket';
$string['mm.core.mod_survey'] = 'Umfrage';
$string['mm.core.mod_url'] = 'URL';
$string['mm.core.mod_wiki'] = 'Wiki';
$string['mm.core.mod_workshop'] = 'Workshop';
$string['mm.core.networkerrormsg'] = 'Kein Netzwerk';
$string['mm.core.next'] = 'Weiter';
$string['mm.core.no'] = 'Nein';
$string['mm.core.notapplicable'] = 'n/a';
$string['mm.core.now'] = 'Jetzt';
$string['mm.core.numdays'] = '{{$a}} Tage';
$string['mm.core.numhours'] = '{{$a}} Stunden';
$string['mm.core.numminutes'] = '{{$a}} Minuten';
$string['mm.core.nummonths'] = '{{$a}} Monate';
$string['mm.core.numseconds'] = '{{$a}} Sekunden';
$string['mm.core.numyears'] = '{{$a}} Jahre';
$string['mm.core.offline'] = 'Offline';
$string['mm.core.online'] = 'Online';
$string['mm.core.openfullimage'] = 'Klicken Sie hier, um das Bild in voller Größe anzuzeigen';
$string['mm.core.openinbrowser'] = 'Im Browser öffnen';
$string['mm.core.percentagenumber'] = '{{$a}}%';
$string['mm.core.phone'] = 'Phone';
$string['mm.core.previous'] = 'Zurück';
$string['mm.core.pulltorefresh'] = 'Zum Erneuern ziehen';
$string['mm.core.refresh'] = 'Neuladen';
$string['mm.core.requireduserdatamissing'] = 'In diesem Nutzerprofil fehlen notwendige Daten. Füllen Sie die Daten in Moodle aus und versuchen Sie es nochmal.<br> {{$a}}';
$string['mm.core.search'] = 'Suchen';
$string['mm.core.sec'] = 'Sekunde';
$string['mm.core.secs'] = 'Sekunden';
$string['mm.core.sending'] = 'Senden';
$string['mm.core.serverconnection'] = 'Fehler beim Verbinden zum Server';
$string['mm.core.sizeb'] = 'Bytes';
$string['mm.core.sizegb'] = 'GB';
$string['mm.core.sizekb'] = 'KB';
$string['mm.core.sizemb'] = 'MB';
$string['mm.core.sizetb'] = 'TB';
$string['mm.core.success'] = 'Erfolgreich';
$string['mm.core.tablet'] = 'Tablet';
$string['mm.core.unexpectederror'] = 'Unbekannter Fehler! Versuchen Sie es noch einmal nach dem Neustart der App.';
$string['mm.core.unknown'] = 'Unbekannt';
$string['mm.core.userdeleted'] = 'Dieses Nutzerkonto wurde gelöscht';
$string['mm.core.view'] = 'Anzeigen';
$string['mm.core.viewprofile'] = 'Profil anzeigen';
$string['mm.core.windowsphone'] = 'Windows Phone';
$string['mm.core.wsfunctionnotavailable'] = 'Die Webservice-Funktion ist nicht verfügbar.';
$string['mm.core.year'] = 'Jahr';
$string['mm.core.years'] = 'Jahre';
$string['mm.core.yes'] = 'Ja';
$string['mm.course.activitynotyetviewable'] = 'Aktivität oder Material wird in der App bisher nicht angezeigt.';
$string['mm.course.activitynotyetviewablegothere'] = 'Aktivität oder Material wird in der App bisher nicht angezeigt. Tippen Sie auf die Taste, um die Website im Browser anzuzeigen.';
$string['mm.course.allsections'] = 'Alle Abschnitte';
$string['mm.course.contents'] = 'Inhalte';
$string['mm.course.couldnotloadsectioncontent'] = 'Die Abschnittsinhalte konnten nicht geladen werden. Versuchen Sie es später nochmal.';
$string['mm.course.couldnotloadsections'] = 'Die Abschnitte konnten nicht geladen werden. Versuchen Sie es später nochmal.';
$string['mm.course.gotothesite'] = 'Zur Website';
$string['mm.course.nocontentavailable'] = 'Aktuell sind keine Inhalte verfügbar';
$string['mm.courses.enrolme'] = 'Selbst einschreiben';
$string['mm.courses.errorloadcourses'] = 'Fehler beim Laden der Kurse';
$string['mm.courses.errorsearching'] = 'Fehler beim Suchen';
$string['mm.courses.errorselfenrol'] = 'Fehler bei der Selbsteinschreibung';
$string['mm.courses.filter'] = 'Filter';
$string['mm.courses.filtermycourses'] = 'Meine Kurse filtern';
$string['mm.courses.frontpage'] = 'Startseite';
$string['mm.course.showall'] = 'Alles anzeigen';
$string['mm.courses.mycourses'] = 'Meine Kurse';
$string['mm.courses.nosearchresults'] = 'Keine Suchergebnisse';
$string['mm.courses.password'] = 'Einschreibeschlüssel';
$string['mm.courses.search'] = 'Suchen';
$string['mm.courses.searchcourses'] = 'Kurse suchen';
$string['mm.courses.totalcoursesearchresults'] = 'Alle Kurse: {{$a}}';
$string['mm.course.whoops'] = 'Uuups!';
$string['mm.login.authenticating'] = 'Authentifizieren';
$string['mm.login.cancel'] = 'Abbrechen';
$string['mm.login.cannotdownloadfiles'] = 'Das Herunterladen von Dateien ist für den mobilen Webservice deaktiviert. Die App funktioniert nicht ohne diese Option. Wenden Sie sich an den Administrator.';
$string['mm.login.confirmdeletesite'] = 'Möchten Sie wirklich die Website \'{{sitename}}\' aus der Liste löschen?';
$string['mm.login.connect'] = 'Verbinden!';
$string['mm.login.connecttomoodle'] = 'Website verbinden';
$string['mm.login.credentials'] = 'Bewertungen';
$string['mm.login.credentialsdescription'] = 'Geben Sie Ihren Anmeldenamen und Ihr Kennwort ein, um sich einzuloggen auf ';
$string['mm.login.erroraccesscontrolalloworigin'] = 'Der Cross-Origin Aufruf wurde zurückgewiesen. Weitere Informationen: https://docs.moodle.org/dev/Moodle_Mobile_development_using_Chrome_or_Chromium';
$string['mm.login.errordeletesite'] = 'Fehler beim Löschen der Website aus der Liste. Versuchen Sie es nochmal.';
$string['mm.login.errorupdatesite'] = 'Fehler beim Aktualisieren des Authentifizierungstokens';
$string['mm.login.help'] = 'Hilfe';
$string['mm.login.helpmelogin'] = '<p>Die App \'Moodle Mobile\' funktioniert mit Moodle-Websites, sobald diese für mobile Dienste freigegeben wurden. Bei Problemen mit der Verbindung wenden Sie sich an Ihren Moodle-Administrator.</p>
<p>Lesen Sie die aktuellen Informationen auf <a href="http://docs.moodle.org/de/Mobile_App" target="_blank">http://docs.moodle.org/de/Mobile_App</a>.</p>
<p>Um die App mit einer Demo-Website zu testen, tragen Sie bitte <i>teacher</i> oder <i>student</i> in das Feld <i>URL der Website</i> ein. Tippen Sie dann auf die Taste <b>Hinzufügen</b>.</p>';
$string['mm.login.invalidaccount'] = 'Prüfen Sie Ihre Anmeldedaten oder wenden Sie sich an den Administrator.';
$string['mm.login.invalidmoodleversion'] = 'Falsche Version. Notwendig ist mindestens Moodle 2.4.';
$string['mm.login.invalidsite'] = 'Die URL der Website ist ungültig.';
$string['mm.login.localmobileunexpectedresponse'] = 'Der Verbindungsversuch mit dem Plugin \'Moodle Mobile - Zusatzfeatures\' ist fehlgeschlagen. Sie werden über den standardmäßigen mobilen Webservices authentifiziert.';
$string['mm.login.login'] = 'Login';
$string['mm.login.loginbutton'] = 'Login!';
$string['mm.login.logininsiterequired'] = 'Sie müssen sich für diese Website im Browser anmelden.';
$string['mm.login.mobileservicesnotenabled'] = 'Die mobilen Webservices sind für diese Website nicht aktiviert. Wenden Sie sich an den Administrator, wenn Sie den mobilen Zugriff aktiviert haben möchten.';
$string['mm.login.newsitedescription'] = 'Geben Sie die URL zu Ihrer Website ein. Eventuell ist Ihre Website nicht für diese App freigegeben.';
$string['mm.login.notloggedin'] = 'Sie müssen eingeloggt sein.';
$string['mm.login.password'] = 'Kennwort';
$string['mm.login.passwordrequired'] = 'Kennwort fehlt';
$string['mm.login.reconnect'] = 'Neu verbinden';
$string['mm.login.reconnectdescription'] = 'Das Authentifizierungstoken ist abgelaufen oder ungültig. Sie müssen sich neu verbinden.';
$string['mm.login.reconnectssodescription'] = 'Das Authentifizierungstoken ist abgelaufen oder ungültig. Sie müssen sich mit einem Browser neu einloggen.';
$string['mm.login.siteaddress'] = 'URL der Website';
$string['mm.login.siteinmaintenance'] = 'Die Website ist im Wartungsmodus';
$string['mm.login.siteurl'] = 'URL der Website';
$string['mm.login.siteurlrequired'] = 'Die URL der Website ist notwendig, z.B. https://www.website.de';
$string['mm.login.username'] = 'Anmeldename';
$string['mm.login.usernamerequired'] = 'Anmeldename fehlt';
$string['mm.login.webservicesnotenabled'] = 'Die Webservices sind für diese Website nicht aktiviert. Wenden Sie sich an den Administrator, wenn Sie den mobilen Zugriff aktiviert haben möchten.';
$string['mm.settings.about'] = 'Über Moodle Mobile';
$string['mm.settings.appname'] = 'Moodle Mobile {{version}}';
$string['mm.settings.cacheexpirationtime'] = 'Speicherdauer im Cache (Millisekunden)';
$string['mm.settings.credits'] = 'Dank';
$string['mm.settings.currentlanguage'] = 'Aktuelle Sprache';
$string['mm.settings.deletesitefiles'] = 'Möchten Sie wirklich alle von der Website \'{{sitename}}\' herunter geladenen Dateien löschen?';
$string['mm.settings.deletesitefilestitle'] = 'Website-Dateien löschen';
$string['mm.settings.development'] = 'Entwicklung';
$string['mm.settings.deviceinfo'] = 'Geräteinfo';
$string['mm.settings.deviceos'] = 'Geräte-OS';
$string['mm.settings.displayformat'] = 'Displayformat';
$string['mm.settings.enabledebugging'] = 'Debugging';
$string['mm.settings.errordeletesitefiles'] = 'Fehler beim Löschen der Website-Dateien';
$string['mm.settings.errorsyncsite'] = 'Fehler beim Synchronisieren der Website. Prüfen Sie die Verbindung und versuchen Sie es nochmal.';
$string['mm.settings.estimatedfreespace'] = 'Verfügbarer Speicher';
$string['mm.settings.filesystemroot'] = 'Basislink zum Dateisystem';
$string['mm.settings.general'] = 'Allgemein';
$string['mm.settings.language'] = 'Sprache';
$string['mm.settings.license'] = 'Lizenz';
$string['mm.settings.localnotifavailable'] = 'Lokale Mitteilung verfügbar';
$string['mm.settings.locationhref'] = 'URL der Browseransicht';
$string['mm.settings.networkstatus'] = 'Status der Internetverbindung';
$string['mm.settings.reportinbackground'] = 'Fehler automatisch senden';
$string['mm.settings.settings'] = 'Einstellungen';
$string['mm.settings.spaceusage'] = 'Speicherplatz';
$string['mm.settings.storagetype'] = 'Speicherart';
$string['mm.settings.success'] = 'Fertig!';
$string['mm.settings.synchronization'] = 'Synchronisation';
$string['mm.settings.synchronizenow'] = 'Synchronisieren';
$string['mm.settings.synchronizing'] = 'Synchronisieren';
$string['mm.settings.syncsitesuccess'] = 'Die Website-Daten wurden synchronisiert.';
$string['mm.settings.total'] = 'Summe';
$string['mm.settings.versioncode'] = 'Versionscode';
$string['mm.settings.versionname'] = 'Versionsname';
$string['mm.settings.wificonnection'] = 'Wifi-Verbindung';
$string['mm.sidemenu.appsettings'] = 'Einstellungen';
$string['mm.sidemenu.help'] = 'Hilfe';
$string['mm.sidemenu.logout'] = 'Website wechseln';
$string['mm.sidemenu.mycourses'] = 'Meine Kurse';
$string['mm.sidemenu.togglemenu'] = 'Menü umschalten';
$string['mm.sidemenu.website'] = 'Website';
$string['mm.user.address'] = 'Adresse';
$string['mm.user.city'] = 'Stadt';
$string['mm.user.contact'] = 'Kontakt';
$string['mm.user.country'] = 'Land';
$string['mm.user.description'] = 'Beschreibung';
$string['mm.user.details'] = 'Details';
$string['mm.user.detailsnotavailable'] = 'Die Nutzerdetails für diese Person sind für Sie nicht verfügbar.';
$string['mm.user.editingteacher'] = 'Trainer/in';
$string['mm.user.email'] = 'E-Mail';
$string['mm.user.interests'] = 'Interessen';
$string['mm.user.invaliduser'] = 'Ungültige Nutzer/in';
$string['mm.user.manager'] = 'Manager/in';
$string['mm.user.phone1'] = 'Telefon';
$string['mm.user.phone2'] = 'Mobil';
$string['mm.user.roles'] = 'Rollen';
$string['mm.user.student'] = 'Teilnehmer/in';
$string['mm.user.teacher'] = 'Trainer/in ohne Bearbeitungsrecht';
$string['mm.user.webpage'] = 'Website';
$string['pluginname'] = 'Sprachpaket für Moodle Mobile';
