<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'publication', language 'de', branch 'MOODLE_28_STABLE'
 *
 * @package   publication
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_uploads'] = 'Dateien hinzufügen';
$string['allfiles'] = 'Alle Dateien';
$string['allowedfiletypes'] = 'Erlaubte Dateitypen (,)';
$string['allowedfiletypes_err'] = 'Eingabe überprüfen! Ungültige Dateierweiterungen oder Trennzeichen';
$string['allowedfiletypes_help'] = 'Setzt die erlaubten Dateitypen der hochzuladenden Abgaben. Diese werden durch ein Komma (,) getrennt, z.B. txt, jpg.
Wenn jeder beliebige Dateityp möglich sein soll, dann lassen Sie dieses Feld leer. Dieser Filter beachtet keine Groß- und Kleinschreibung, so dass z.B. pfd ebenso gültig wie PDF ist.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Die Details zur Aufgabe und das Einreichungsformular werden ab dem <strong>{$a}</strong> verfügbar sein';
$string['allowsubmissionsfromdate'] = 'ab';
$string['allowsubmissionsfromdateh'] = 'Zeitslot für das Hochladen / die Bestätigung';
$string['allowsubmissionsfromdate_help'] = 'Falls aktiviert, können Teilnehmer/innen keine Dateien vor diesem Datum hochladen. Falls deaktiviert, können Teilnehmer/innen sofort mit dem Hochladen beginnen.';
$string['allowsubmissionsfromdateh_help'] = 'Sie können das Zeitintervall festlegen, in dem Teilnehmer/innen ihre Dateien hochladen oder ihre Zustimmung zur Veröffentlichung geben können. Währenddessen können die Teilnehmer/innen ihre Dateien bearbeiten und auch ihre Zustimmung zur Veröffentlichung widerrufen.';
$string['allowsubmissionsfromdate_import'] = 'Zustimmung von';
$string['allowsubmissionsfromdatesummary'] = 'Diese Aufgabe wird Abgaben von <strong>{$a}</strong> akzeptieren.';
$string['allowsubmissionsfromdate_upload'] = 'Möglichkeit zum Hochladen ab';
$string['alwaysshowdescription'] = 'Beschreibung immer anzeigen';
$string['alwaysshowdescription_help'] = 'Wenn deaktiviert, wird die Aufgabenbeschreibung oben nur für diejenige/n Teilnehmer/in sichtbar, die das Datum erreichen, ab dem sie eine Abgabe machen dürfen.';
$string['approval_timeover'] = 'Sie können Ihre Zustimmung nur während der Bearbeitungsphase ändern.';
$string['approveusers'] = 'sichtbar für alle';
$string['assignment'] = 'Aufgabe';
$string['assignment_notfound'] = 'Die Aufgabe, aus der importiert werden soll, konnte nicht gefunden werden.';
$string['assignment_notset'] = 'Es wurde keine Aufgabe ausgewählt.';
$string['availability'] = 'Zeitintervall zum Hochladen / Zustimmen';
$string['choose'] = 'Bitte auswählen ...';
$string['configmaxbytes'] = 'Standard Maximalgröße für alle Dateien im Studierendenordner';
$string['configmaxfiles'] = 'Voreingestellter Höchstwert an Anhängen pro Nutzer.';
$string['configobtainstudentapproval'] = 'Die Dokumente sind nach der Zustimmung des Teilnehmers sichtbar.';
$string['configobtainteacherapproval'] = 'Dokumente sind standardmäßig sichtbar für alle anderen Teilnehmer/innen.';
$string['configrequiremodintro'] = 'Deaktivieren Sie diese Option, wenn Sie nicht möchten, dass Nutzer bei jeder Aktivität eine Beschreibung eingeben müssen.';
$string['courseuploadlimit'] = 'Hochladegrenze des Kurses';
$string['cutoffdate'] = 'Letzter Abgabetermin';
$string['cutoffdatefromdatevalidation'] = 'Das letzte Abgabedatum muss nach dem Datum liegen, ab welchem die Teilnehmer/innen Lösungen einreichen können.';
$string['cutoffdate_help'] = 'Wenn dies gesetzt ist, werden Abgaben, die nach diesem Datum eingereicht werden nicht ohne eine Verlängerung akzeptiert.';
$string['cutoffdate_import'] = 'Letzte Zustimmung bis';
$string['cutoffdate_upload'] = 'Letzte Möglichkeit zum Hochladen bis';
$string['cutoffdatevalidation'] = 'Der letzte Abgabetermin kann nicht vor dem Abgabetermin liegen.';
$string['downloadall'] = 'Alle Dateien als ZIP-Archiv herunterladen';
$string['duedate'] = 'bis';
$string['duedate_help'] = 'Das ist das Datum, wenn die Aufgabe fällig wird. Abgaben nach diesem Datum werden immer noch erlaubt, aber als verspätet markiert. Um Abgaben nach einem bestimmten Datum zu verhindern, setzen Sie das Datum des letzten Abgabetermins.';
$string['duedate_import'] = 'Zustimmung bis';
$string['duedate_upload'] = 'Möglichkeit zum Hochladen bis';
$string['duedatevalidation'] = 'Der Abgabetermin muss hinter dem Termin liegen, ab dem Teilnehmer/innen Dokumente einreichen können.';
$string['edit_timeover'] = 'Dateien können nur während der Änderungsphase bearbeitet werden.';
$string['edit_uploads'] = 'Dateien bearbeiten / hochladen';
$string['entiresperpage'] = 'Teilnehmer/innen pro Seite';
$string['extensionduedate'] = 'Verlängerungsfrist';
$string['extensionnotafterduedate'] = 'Verlängerungsfrist muss nach dem Abgabedatum liegen';
$string['extensionnotafterfromdate'] = 'Verlängerungsfrist muss nach dem Datum liegen, ab dem Einreichungen zugelassen werden';
$string['extensionto'] = 'Verlängerung bis';
$string['go'] = 'Los';
$string['grantextension'] = 'Verlängerung gewähren';
$string['guideline'] = 'sichtbar für jeden:';
$string['hidden'] = 'verborgen';
$string['hideidnumberfromstudents'] = 'Verberge die ID-Nummer';
$string['hideidnumberfromstudents_desc'] = 'Verberge die Spalte ID-Nummer in der öffentliche Dateien Tabelle vor Teilnehmer/innen';
$string['importfrom_err'] = 'Wählen Sie eine Aufgabe aus, aus der Sie importieren möchten.';
$string['maxbytes'] = 'Maximale Größe der Anhänge';
$string['maxfiles'] = 'Maximale Anzahl an Anhängen';
$string['mode'] = 'Modus';
$string['mode_help'] = 'Wählen Sie, ob Teilnehmer/innen Dokumente hochladen können oder ob die Quelle der Dokumente eine Aufgabe sein soll.';
$string['modeimport'] = 'Dokumente aus einer Aufgabe übernehmen';
$string['modeupload'] = 'Teilnehmer/innen können Dokumente hochladen';
$string['modulename'] = 'Studierendenordner';
$string['modulename_help'] = 'Der Studierendenordner bietet folgendes :

* Teilnehmer/innen können Dokumente hochladen, welche sofort nachdem Sie diese überprüft und freigegeben haben für die anderen Teilnehmer/innen sichtbar werden.
* Eine Aufgabe kann als Grundlage für einen Studierendenordner genutzt werden. Der Trainer kann entscheiden, welche Dokumente der Aufgabe für alle Teilnehmer/innen sichtbar sein sollen. Trainer können auch die Teilnehmer/innen selbst entscheiden lassen, ob ihre Dateien für andere Teilnehmer/innen sichtbar sein sollen.';
$string['modulenameplural'] = 'Studierendenordner';
$string['myfiles'] = 'Eigene Dateien';
$string['name'] = 'Studierendenordnername';
$string['nofiles'] = 'Keine Dateien verfügbar';
$string['nofilestozip'] = 'Keine Dateien zum zippen';
$string['nopublicationsincourse'] = 'Es gibt keine Instanzen eines Studierendenordners in diesem Kurs.';
$string['nothingtodisplay'] = 'Keine Einträge, die angezeigt werden können';
$string['notice'] = 'Notiz:';
$string['notice_importnoapproval'] = 'Die folgenden Dateien sind für alle sichtbar.';
$string['notice_importrequireapproval'] = 'Entscheiden, ob Ihre Dateien für jeden verfügbar sind.';
$string['notice_uploadnoapproval'] = 'Alle Dateien werden sofort für jeden direkt nach dem Hochladevorgang sichtbar. Der Trainer behält sich das Recht vor jederzeit veröffentlichte Dateien zu verbergen.';
$string['notice_uploadrequireapproval'] = 'Alle hochgeladenen Dateien werden nur sichtbar nach der Überprüfung durch den Trainer.';
$string['obtainstudentapproval'] = 'Zustimmung erbitten';
$string['obtainstudentapproval_help'] = 'Entscheiden Sie, ob die Zustimmung des Teilnehmers nötig ist : <br><ul><li>ja, Dateien werden erst für alle sichtbar, wenn der Teilnehmer die Zustimmung zu diesen gegeben hat. Der Trainer kann einzelne Teilnehmer/innen / Dateien auswählen und sie nach der Zustimmung fragen.</li><li> nein - die Zustimmung wird nicht durch Moodle erfragt. Die Sichtbarkeit der Dateien liegt alleine in der Entscheidung des Trainers.</li></ul>';
$string['obtainteacherapproval'] = 'Standardmäßig zugestimmt';
$string['obtainteacherapproval_help'] = 'Entscheiden, ob Dateien sofort nach dem Hochladevorgang sichtbar gemacht werden oder nicht : <br><ul><li> ja, alle Dateien werden sofort für jeden sichtbar</li><li> nein - die Dateien werden erst sichtbar, wenn der/die Trainer/in diese bestätigt hat</li></ul>';
$string['optionalsettings'] = 'Optionen';
$string['pluginadministration'] = 'Studierendenordner Einstellungen';
$string['pluginname'] = 'Studierendenordner';
$string['publication:addinstance'] = 'Neuen Studierendenordner hinzufügen';
$string['publication:approve'] = 'Entscheiden Sie, ob alle Dateien für jeden Teilnehmer sichtbar sein sollen';
$string['publication:grantextension'] = 'Verlängerung gewähren';
$string['publication:upload'] = 'Dateien zu einem Studierendenordner hochladen';
$string['publication:view'] = 'Zeige Studierendenordner an';
$string['publicfiles'] = 'Öffentliche Dateien';
$string['published_aftercheck'] = 'nein, nur nach Zustimmung durch einen Trainer';
$string['published_immediately'] = 'ja sofort, ohne Zustimmung durch einen Trainer';
$string['rejectusers'] = 'unsichtbar für alle';
$string['requiremodintro'] = 'Benötigt eine Aktivitätsbeschreibung';
$string['reset'] = 'Rückgängig';
$string['resetstudentapproval'] = 'Status zurücksetzen';
$string['reset_userdata'] = 'Alle Daten';
$string['saveapproval'] = 'Zustimmung speichern';
$string['save_changes'] = 'Änderungen speichern';
$string['savestudentapprovalwarning'] = 'Sind sie sicher, dass Sie diese Änderungen speichern möchten? Sie können den Status nicht mehr ändern, wenn er einmal gesetzt wurde.';
$string['saveteacherapproval'] = 'Zustimmung speichern';
$string['status'] = 'Status';
$string['studentapproval'] = 'Status';
$string['studentapproval_help'] = 'Die Spalte Status stellt die Antwort des Teilnehmers bezüglich der Zustimmung dar:

* ? - Zustimmung erwartet
* ✓ - Zustimmung gewährt
* ✖ - Zustimmung abgelehnt';
$string['student_approve'] = 'zustimmen';
$string['student_approved'] = 'zugestimmt';
$string['student_pending'] = 'nicht sichtbar (nicht zugestimmt)';
$string['student_reject'] = 'ablehnen';
$string['student_rejected'] = 'abgelehnt';
$string['teacherapproval'] = 'Zustimmung';
$string['teacher_approved'] = 'sichtbar (zugestimmt)';
$string['teacher_pending'] = 'Bestätigung erwartet';
$string['teacher_rejected'] = 'abgelehnt';
$string['updatefiles'] = 'Dateien aktualisieren';
$string['updatefileswarning'] = 'Dateien eines einzelnen Teilnehmers im Studierendenordner werden mit dessen Abgabe zur Aufgabe aktualisiert. Bereits sichtbare Dateien werden auch ersetzt wenn sie aktualisiert oder gelöscht werden. Die Einstellungen des Teilnehmers im Hinblick auf die Sichtbarkeit wird dadurch nicht verändert werden.';
$string['visibility'] = 'für alle sichtbar';
$string['visible'] = 'sichtbar';
$string['visibleforstudents'] = 'für alle sichtbar';
$string['visibleforstudents_no'] = 'Diese Datei ist für Teilnehmer NICHT sichtbar';
$string['visibleforstudents_yes'] = 'Teilnehmer können diese Datei sehen';
$string['warning_changefromobtainstudentapproval'] = 'Wenn Sie diese Änderung durchführen, können nur Sie entscheiden, welche Dateien für alle Teilnehmer/innen sichtbar sind. Die Teilnehmer/innen werden nicht nach ihrer Zustimmung gefragt. Alle Dateien, die mit zugestimmt markiert sind werden für alle Teilnehmer/innen sichtbar, unabhängig von deren Entscheidungen.';
$string['warning_changefromobtainteacherapproval'] = 'Nachdem diese Einstellung aktiviert wurde, werden alle hochgeladenen Dateien für die anderen Teilnehmer/innen sichtbar sein. Sie können manuell Dateien vor bestimmten Teilnehmer/innen verbergen.';
$string['warning_changetoobtainstudentapproval'] = 'Wenn Sie diese Änderung durchführen, werden die Teilnehmer/innen nach ihrer Zustimmung für alle Dateien, die als sichtbar markiert wurden, gefragt. Die Dateien werden nur sichtbar, wenn ein/e Teilnehmer/in dem zugestimmt hat.';
$string['warning_changetoobtainteacherapproval'] = 'Wenn Sie diese Einstellung deaktivieren, dann werden hochgeladene Dateien nicht automatisch für andere Teilnehmer/innen sichtbar. Sie müssen dann bestimmen, welche Dateien sichtbar sind. Dateien, die bereits sichtbar sind, werden unsichtbar werden.';
$string['withselected'] = 'Mit der Auswahl...';
$string['zipusers'] = 'Als ZIP-Archiv herunterladen';
